Loading...
Searching...
No Matches
_addrxlat_optval Union Reference

Single option value. More...

`#include <addrxlat.h>`

## Data Fields

const char * | str
| String(-like) values.
unsigned long | num
| Number(-like) values.
addrxlat_addr_t | addr
| Simple address or offset.
addrxlat_fulladdr_t | fulladdr
| Full address (with address space).

## Detailed Description

Single option value.

The documentation for this union was generated from the following file:

- include/libkdumpfile/addrxlat.h